Subject: SCQC-2000: Call fo Participants

From: Alessandro Bencini <[email-masked]>
Date: Thu, 04 May 2000 10:32:11 +0200

Dear Colleagues,

enclosed please find the information on the SCQC-2000 Summer School.
I would greatly appreciate if could send the information to all the interested
persons in your groups.

I apologize if you will receive this mail also from other mailing lists.

Regards,

Alessandro

______________________________________________________________________

Second Summerschool on Computational Quantum Chemistry
SCQC-2000
Milan, Italy, July 24-28, 2000

 CALL FOR PARTICIPANTS

The goal of the Summerschool  (SCQC-2000) is to introduce the participants to
the methodologies of modern quantum chemical
computation. The course is directed towards young researchers who apply (or who
plan on applying) computation to their own research.
The school will mainly focus on practical aspects of computational quantum
chemistry, and is built around a kernel of "hands-on" exercises.
The exercises are accompanied by a series of lectures which illustrate the
methodologies used in the practical assignments. The first three
days cover topics of general interest. During the last two days the participants
will be free to select practical assignments among the
following subjects: Calculations of ESR-NMR Spectra; Molecular Magnetism;
Applications of DFT to the calculations of excited states or 
Ab initio Molecular Dynamics. 

LOCATION and SCIENTIFIC ACTIVITY:
The first edition of the SCQC was held in Manno (CH), July 27-31, 1998.
The second edition will be hosted by CILEA (Consorzio Interuniversitario
Lombardo per l'Elaborazione Automatica) in Segrate (MI), Italy.
Current topics in Computational Quantum Chemistry will be covered by lectures:
* Hartree-Fock theory  and Electron correlation ,  H.P. Lüthi, ETHZ, Zurich,CH
* Density Functional Theory  A. Goursot, ENSCM, Montpellier, F
* The Potential Energy Surface  J. B. Foresman, York College of PA, USA
* Electron Density Analysis and Observables , S. Polezzo, Univ. of
Milano-Bicocca, I 
* Correlated Methods , P. Fantucci, University of Milano -Bicocca, It
* Solute-Solvent Interactions  V. Barone, Universitty of Naples, I
* Molecular Magnetic Properties  A. Bencini, University of Florence, I
* NMR and ESR spectroscopy  V. Malkin, Slovak Acad. of Science, Bratislava,SL 
* Excited States  R. Amos, Cambridge University, UK
* Ab initio Molecular Dynamics , A. Sgamellotti, University of Perugia,
I 

Practical assignment modules will make the students familiar with the
use of the best  computer programs  for solution of chemical problems.

IMPORTANT INFORMATIONS
On-line information  on SCQC-2000 will be found on the web site:
 
http://www.cilea.it/Paginecorsi/CSCS/CSCS.htm

Participants are kindly requested to fill the on-line Registration Form at the
same location.
The registration fee, which includes accommodation in a student house (23rd-27th
july),
all lunches and the social banquet, is of 500.000 Lit (252.00 Eur) or 650.000
Lit (310.00 Eur) for double
and single room accommodation respectively.
The number of participants is limited to 40, and an early reservation is
needed due to the limited number of rooms available. The deadline for
the registration is June 30,  2000.
A few grants, in the form of partial refunding of the registration fee,
will be available to  young researchers on the basis of their curriculum
vitae et studiorum. Application for grants should be made by e-mailing
to Prof. P. Fantucci after completing the registration form.

The Organizing Committee: 
Prof. Piercarlo Fantucci, ([email-masked]), Università di
Milano-Bicocca, Milano , I.
Prof. H.P. Lüthi, ([email-masked]), ETH Zurich, CH.

_______________________________________
					
Prof. Alessandro Bencini						 
Università di Firenze 			
Dipartimento di Chimica, Via Maragliano 75/77	
50144 Firenze, Italia			
---------------------------------------		
Tel: +39-0553216338; Fax: 39-(55)-354845	
e-mail: [email-masked]			
        [email-masked]			
_______________________________________